
QGIS Application - Bug report #12390

Default path in - Layer properties - Style - Band rendering - Singleband pseudocolor

2015-03-17 05:58 AM - Peter Drexel

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.1 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20564

Description

QGIS does not remember the path to the color map files in the Layer properties - Style - Band rendering - Singleband pseudocolor. It

always points to the path to qgis\\bin\\.

Associated revisions

Revision 20bf738f - 2016-01-18 04:01 PM - Alexander Bruy

correctly save and restore last used dir when saving/loagin color map for singleband images (fix #12390)

History

#1 - 2016-01-18 07:01 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"20bf738f1cc2e40ad4f0e6541d4fbee8fbcf7c2e".

#2 - 2016-01-18 07:03 AM - Alexander Bruy

- Resolution set to fixed/implemented
